FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::ImportStmt Struct Reference

## Public Member Functions
| BOILERPLATE (ImportStmt)
| ImportStmt (common::ImportKind &&k)
| ImportStmt (std::list< Name > &&n)
| ImportStmt (common::ImportKind &&, std::list< Name > &&)

## Public Attributes
common::ImportKind | kind {common::ImportKind::Default}
std::list< Name > | names

The documentation for this struct was generated from the following files:

- include/flang/Parser/parse-tree.h
- lib/Parser/parse-tree.cpp